{
  "KPackageStructure": "KPackage/GenericQML",
  "KPlugin": {
    "Authors": [
      {
        "Email": "bshah@kde.org",
        "Name": "Bhushan Shah",
        "Name[ar]": "بوشان شاه",
        "Name[ast]": "Bhushan Shah",
        "Name[az]": "Bhushan Shah",
        "Name[ca@valencia]": "Bhushan Shah",
        "Name[ca]": "Bhushan Shah",
        "Name[cs]": "Bhushan Shah",
        "Name[de]": "Bhushan Shah",
        "Name[en_GB]": "Bhushan Shah",
        "Name[eo]": "Bhushan Shah",
        "Name[es]": "Bhushan Shah",
        "Name[eu]": "Bhushan Shah",
        "Name[fi]": "Bhushan Shah",
        "Name[fr]": "Bhushan Shah",
        "Name[gl]": "Bhushan Shah",
        "Name[he]": "בושן צ׳ה",
        "Name[hu]": "Bhushan Shah",
        "Name[ia]": "Bhushan Shah",
        "Name[is]": "Bhushan Shah",
        "Name[it]": "Bhushan Shah",
        "Name[ka]": "Bhushan Shah",
        "Name[ko]": "Bhushan Shah",
        "Name[lv]": "Bhushan Shah",
        "Name[nl]": "Bhushan Shah",
        "Name[nn]": "Bhushan Shah",
        "Name[pa]": "ਭੂਸ਼ਨ ਸ਼ਾਹ",
        "Name[pl]": "Bhushan Shah",
        "Name[pt]": "Bhushan Shah",
        "Name[pt_BR]": "Bhushan Shah",
        "Name[ru]": "Bhushan Shah",
        "Name[sa]": "भूषण शाह",
        "Name[sk]": "Bhushan Shah",
        "Name[sl]": "Bhushan Shah",
        "Name[sv]": "Bhushan Shah",
        "Name[tr]": "Buşan Şah",
        "Name[uk]": "Bhushan Shah",
        "Name[zh_CN]": "Bhushan Shah",
        "Name[zh_TW]": "Bhushan Shah"
      }
    ],
    "Description": "Airplane mode quick setting for SHIFT",
    "Icon": "network-flightmode-on",
    "Id": "org.kde.plasma.quicksetting.airplanemode",
    "License": "GPL-2.0+",
    "Name": "Airplane Mode",
    "Name[ar]": "خارج نطاق التغطية",
    "Name[az]": "Uçuş rejimi",
    "Name[ca@valencia]": "Mode avió",
    "Name[ca]": "Mode avió",
    "Name[cs]": "Režim v Letadle",
    "Name[da]": "Flytilstand",
    "Name[de]": "Flugmodus",
    "Name[en_GB]": "Aeroplane Mode",
    "Name[eo]": "Aviadila Reĝimo",
    "Name[es]": "Modo avión",
    "Name[eu]": "Hegaldi modua",
    "Name[fi]": "Lentokonetila",
    "Name[fr]": "Mode Avion",
    "Name[gl]": "Modo avión",
    "Name[he]": "מצב טיסה",
    "Name[hi]": "विमान मोड",
    "Name[hu]": "Repülős üzemmód",
    "Name[ia]": "Modo aeroplano",
    "Name[is]": "Flugstilling",
    "Name[it]": "Modalità aereo",
    "Name[ka]": "თვითმფრინავის რეჟიმი",
    "Name[ko]": "비행기 모드",
    "Name[lv]": "Lidmašīnas režīms",
    "Name[nl]": "Vliegtuigmodus",
    "Name[nn]": "Flymodus",
    "Name[pa]": "ਏਅਰਪਲੇਨ ਮੋਡ",
    "Name[pl]": "Tryb samolotowy",
    "Name[pt]": "Modo de Avião",
    "Name[pt_BR]": "Modo avião",
    "Name[ro]": "Regim de avion",
    "Name[ru]": "Режим полёта",
    "Name[sa]": "विमान मोड",
    "Name[sk]": "Režim lietadlo",
    "Name[sl]": "Letalski način",
    "Name[sv]": "Flygplansläge",
    "Name[ta]": "விமான பயன்முறை",
    "Name[tr]": "Uçak Kipi",
    "Name[uk]": "Режим польоту",
    "Name[zh_CN]": "飞行模式",
    "Name[zh_TW]": "飛航模式",
    "Website": "https://invent.kde.org/marcoa/shift-shell"
  }
}
